<?php
/


define("_ADDFNOTE","All files are being checked before the publication! Be attentive during filling in the form.");
define("_ADDFNOTE2"," Admissible to loading on our server formats of files: %1\$s. As much as possible admissible size of a loaded file %2\$s. If the file which you wish to offer, mismatches the specified requirements, use an opportunity to specify to it the link.");
define("_ADDFNOTE3","Please, pay attention that the reference should indicate exactly the file and not the page of the site, catalogue and etc.");
define("_BROCFILE","Please, inform about the inaccessible file");
define("_BROCNOTE","Please, message that the inaccessible file is accepted. The administrative officer will check it and take the necessary steps.");
define("_DOWNLFILE","Download file");
define("_FAUURL","Home page");
define("_FILEHITS","Downloaded");
define("_FILELINK","Reference to the file");
define("_FILESIZE","The size of the file");
define("_FILEVERS","Version");
define("_FILEVERSION","The version of the file");
define("_FTITLE","The name of the file");
define("_INF","files in");
define("_NOTEDOWNLOAD","If the loading of the file");
define("_NOTEDOWNLOAD2","didn't begin automatically, you can use the reference below.");
define("_UPLOADFINISH","We have accepted your addition to our catalogue of files. Soon administration will check the file added by you and if it corresponds to our demands, we'll publish it.");
?>